<?xml version="1.0" encoding="utf-8"?>
<EntityRelationships>
  <EntityRelationship Name="Team_AsyncOperations">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IntroducedVersion>5.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>AsyncOperation</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>RegardingObjectId</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the object with which the system job is associated." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="regardingobjectid" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="regarding">
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>1</IsAuditEnabled>
      <displaynames>
        <displayname description="Regarding" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_claim">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_claim</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_facility">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facility</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_facilitydetail">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_facilitydetail</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_interactions">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_interactions</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_keyvaluepair">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>0.0.0.1</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_keyvaluepair</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_mvitest">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_mvitest</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_program">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_program</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_bah_visn">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>bah_visn</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="Team_BulkDeleteFailures">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IntroducedVersion>5.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>BulkDeleteFailure</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>Cascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>RegardingObjectId</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the record that can not be deleted." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="regardingobjectid" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="regarding">
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>1</IsAuditEnabled>
      <displaynames>
        <displayname description="Name" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_connections1">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IntroducedVersion>5.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>Connection</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>Cascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>Record1Id</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the source record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="record1id" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="connection">
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid|RequiredForForm</DisplayMask>
      <IsAuditEnabled>1</IsAuditEnabled>
      <displaynames>
        <displayname description="Connected From" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_connections2">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IntroducedVersion>5.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>Connection</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>Cascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>Record2Id</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the target record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="record2id" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="connection">
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid|RequiredForForm</DisplayMask>
      <IsAuditEnabled>1</IsAuditEnabled>
      <displaynames>
        <displayname description="Connected To" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_crme_person">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>0.0.0.1</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>crme_person</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_mcs_log">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>mcs_log</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_mcs_setting">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>mcs_setting</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_msdyn_postalbum">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.5.418</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>msdyn_PostAlbum</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_msdyn_wallsavedqueryusersettings">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.5.418</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>msdyn_wallsavedqueryusersettings</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_north52_command">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.451</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>north52_command</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_north52_configuration">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.451</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>north52_configuration</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_north52_formula">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.451</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>north52_formula</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_north52_formulacalculation">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.451</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>north52_formulacalculation</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_north52_formuladetail">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.451</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>north52_formuladetail</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_north52_schedule">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.451</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>north52_schedule</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_north52_trace">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.451</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>north52_trace</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_north52_xcache">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.454</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>north52_xcache</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_principalobjectattributeaccess">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IntroducedVersion>5.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>PrincipalObjectAttributeAccess</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>Cascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>ObjectId</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the entity instance with shared secured field" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="objectid" requiredlevel="systemrequired" imemode="auto" lookupstyle="single" lookupbrowse="0" format="regarding">
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>1</IsAuditEnabled>
      <displaynames>
        <displayname description="Entity instance" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="Team_ProcessSessions">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IntroducedVersion>5.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>ProcessSession</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>RegardingObjectId</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the object with which the dialog session is associated." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="regardingobjectid" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="regarding">
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForGrid</DisplayMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Regarding" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_action">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_action</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_actionintersection">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_actionintersection</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_area">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_area</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_areaintersection">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_areaintersection</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_assessment">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.2</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_assessment</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_bulkresolution">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.3</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_bulkresolution</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_bulkresolutionintersection">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.3</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_bulkresolutionintersection</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_callingfrom">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.2</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_callingfrom</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_callsource">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.2</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_callsource</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_casenote">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_casenote</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_casenotetemplate">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_casenotetemplate</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_correspondence">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_correspondence</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_correspondencetemplate">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.1</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_correspondencetemplate</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_country">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.3</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_country</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_cpac">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_cpac</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_emailparty">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.4</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_emailparty</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_employee">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_employee</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_heclistitem">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.3</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_heclistitem</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_lob">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_lob</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_requestroutingaudit">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_requestroutingaudit</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_resolution">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_resolution</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_resolutionintersection">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_resolutionintersection</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_specialinstruction">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_specialinstruction</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_state">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.3</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_state</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_subarea">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_subarea</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_subareaintersection">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_subareaintersection</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_type">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_type</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_typeintersection">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_typeintersection</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="team_vhacrm_veteranoutcome">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.2</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_veteranoutcome</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>NoCascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>OwningTeam</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier for the team that owns the record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="owningteam" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <IsAuditEnabled>0</IsAuditEnabled>
      <displaynames>
        <displayname description="Owning Team" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="userentityinstancedata_team">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IntroducedVersion>5.0.0.0</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>UserEntityInstanceData</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>Cascade</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <ReferencingAttributeName>ObjectId</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="Unique identifier of the source record." languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="objectid" requiredlevel="systemrequired" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid|RequiredForForm</DisplayMask>
      <IsAuditEnabled>1</IsAuditEnabled>
      <displaynames>
        <displayname description="Object Id" languagecode="1033" />
      </displaynames>
    </field>
  </EntityRelationship>
  <EntityRelationship Name="vhacrm_team_incident_previousteamid">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.5</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>Incident</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>RemoveLink</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <IsValidForAdvancedFind>1</IsValidForAdvancedFind>
    <ReferencingAttributeName>vhacrm_previousteamid</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="vhacrm_previousteamid" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>1</IsAuditEnabled>
      <displaynames>
        <displayname description="Previous Team" languagecode="1033" />
      </displaynames>
    </field>
    <EntityRelationshipRoles>
      <EntityRelationshipRole>
        <NavPaneDisplayOption>UseCollectionName</NavPaneDisplayOption>
        <NavPaneArea>Details</NavPaneArea>
        <NavPaneOrder>10000</NavPaneOrder>
        <CustomLabels>
          <CustomLabel description="" languagecode="1033" />
        </CustomLabels>
      </EntityRelationshipRole>
    </EntityRelationshipRoles>
  </EntityRelationship>
  <EntityRelationship Name="vhacrm_team_vhacrm_resolutionintersection_escalation_teamid">
    <EntityRelationshipType>OneToMany</EntityRelationshipType>
    <IsCustomizable>1</IsCustomizable>
    <IntroducedVersion>1.1.0.2</IntroducedVersion>
    <IsHierarchical>0</IsHierarchical>
    <ReferencingEntityName>vhacrm_resolutionintersection</ReferencingEntityName>
    <ReferencedEntityName>Team</ReferencedEntityName>
    <CascadeAssign>NoCascade</CascadeAssign>
    <CascadeDelete>RemoveLink</CascadeDelete>
    <CascadeReparent>NoCascade</CascadeReparent>
    <CascadeShare>NoCascade</CascadeShare>
    <CascadeUnshare>NoCascade</CascadeUnshare>
    <IsValidForAdvancedFind>1</IsValidForAdvancedFind>
    <ReferencingAttributeName>vhacrm_escalation_teamid</ReferencingAttributeName>
    <RelationshipDescription>
      <Descriptions>
        <Description description="" languagecode="1033" />
      </Descriptions>
    </RelationshipDescription>
    <field name="vhacrm_escalation_teamid" requiredlevel="none" imemode="auto" lookupstyle="single" lookupbrowse="0" format="">
      <IsCustomizable>1</IsCustomizable>
      <IsRenameable>1</IsRenameable>
      <CanModifySearchSettings>1</CanModifySearchSettings>
      <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
      <IsSecured>0</IsSecured>
      <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
      <IsAuditEnabled>1</IsAuditEnabled>
      <displaynames>
        <displayname description="Escalate to Team" languagecode="1033" />
      </displaynames>
    </field>
    <EntityRelationshipRoles>
      <EntityRelationshipRole>
        <NavPaneDisplayOption>UseCollectionName</NavPaneDisplayOption>
        <NavPaneArea>Details</NavPaneArea>
        <NavPaneOrder>10000</NavPaneOrder>
        <CustomLabels>
          <CustomLabel description="" languagecode="1033" />
        </CustomLabels>
      </EntityRelationshipRole>
    </EntityRelationshipRoles>
  </EntityRelationship>
</EntityRelationships>